@charset "UTF-8";
/* A Modern CSS Reset */
*, *::before, *::after {
  box-sizing: border-box;
}

body, h1, h2, h3, h4, p, figure, blockquote, dl, dd {
  margin: 0;
}

ul[role="list"], ol[role="list"] {
  list-style: none;
}

html:focus-within {
  scroll-behavior: smooth;
}

body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

a:not([class]) {
  text-decoration-skip-ink: auto;
}

img, picture {
  max-width: 100%;
  display: block;
}

input, button, textarea, select {
  font: inherit;
}

@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto;
  }

  *, *::before, *::after {
    animation-duration: .01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: .01ms !important;
    scroll-behavior: auto !important;
  }
}
html, body {
  font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
  font-size: 10px;
  line-height: 1.75;
}

body, h1, h2, h3, h4, h5, h6, p, figure, blockquote, dl, dd, ul, ol, li, div {
  font-size: 1.6rem;
}

img {
  transition: all .3s ease;
}

ul, ol {
  margin: 0;
  padding: 0;
}

ul li, ol li {
  list-style: none;
}

a {
  color: #000;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a:hover img {
  opacity: .6;
}

section {
  padding-bottom: 100px;
}

body {
  position: relative;
  background-image: url("/assets/img/common/bg-circle.png");
  background-position: right -300px top -300px;
  background-repeat: no-repeat;
}
@media screen and (max-width: 767px) {
  body {
    background-position: right -500px top -350px;
  }
}
@media screen and (max-width: 480px) {
  body {
    background-position: right -750px top -400px;
  }
}

main {
  overflow: hidden;
}

.layout-inner {
  width: 100%;
  max-width: 1080px;
  margin: 0 auto;
  display: flex;
}
@media screen and (max-width: 1080px) {
  .layout-inner {
    width: 90%;
    display: block;
  }
}
.layout-hl {
  width: 35.2%;
  font-size: 2.4rem;
}
@media screen and (max-width: 1080px) {
  .layout-hl {
    width: 100%;
    margin-bottom: 24px;
  }
}
.layout-content {
  width: 64.8%;
}
@media screen and (max-width: 1080px) {
  .layout-content {
    width: 100%;
  }
}

.lede {
  margin-bottom: 32px;
}

.btn {
  padding: 8px 32px;
  display: inline-block;
  background-color: #bead79;
  border: solid 2px #bead79;
  border-radius: 60px;
  position: relative;
  color: #fff;
  font-weight: bold;
  transition: all .3s ease;
}
.btn::after {
  content: "";
  display: block;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  margin-top: -2px;
  width: 6px;
  height: 6px;
  position: absolute;
  top: 54%;
  right: 14px;
  transform: translateY(-50%) rotate(45deg);
  z-index: 1;
  transition: all .3s ease;
}
.btn:hover {
  background-color: #fff;
  color: #bead79;
}
.btn:hover::after {
  border-top: 2px solid #bead79;
  border-right: 2px solid #bead79;
  right: 10px;
}
.btn-wrap {
  text-align: center;
}

.fade-in,
.fade-in2,
.fade-in3,
.fade-in-default,
.fade-in-default2,
.fade-in-default3,
.fade-in-default4 {
  opacity: 0;
  transition-duration: 500ms;
  transition-property: opacity, transform;
  transform: translate(0, 20px);
}

.scroll-in {
  opacity: 1;
  transform: translate(0, 0);
}

.intro {
  width: 100%;
  max-width: 1080px;
  margin: 0 auto;
  padding-top: 60px;
}
@media screen and (max-width: 1080px) {
  .intro {
    width: 90%;
  }
}
.intro-ttl {
  margin-bottom: 48px;
  font-size: 28px;
  font-size: 2.8rem;
}
.intro-ttl2 {
  margin-bottom: 20px;
  font-size: 24px;
  font-size: 2.4rem;
}

.pc-only {
  display: block;
}
@media screen and (max-width: 767px) {
  .pc-only {
    display: none;
  }
}

.sp-only {
  display: none;
}
@media screen and (max-width: 767px) {
  .sp-only {
    display: block;
  }
}

.header {
  transition: all .5s ease;
  /* 固定ヘッダー */
}
.header-inner {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.header-item-logo {
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 3%;
}
@media screen and (max-width: 767px) {
  .header-item-logo {
    padding-top: 24px;
  }
}
.header-item-util {
  display: block;
}
@media screen and (max-width: 1080px) {
  .header-item-util {
    display: none;
  }
}
.header-item-tel {
  padding: 0 16px;
  display: inline-block;
  float: right;
  position: relative;
  background-color: #b19e65;
  color: #fff;
  font-size: 20px;
  font-size: 2rem;
  font-weight: bold;
  letter-spacing: .05rem;
  transition: all .5s ease;
}
.header-item-tel::before {
  content: url("/assets/img/common/header-icon-sp.png");
  margin-top: 3px;
  display: inline-block;
  vertical-align: middle;
}
.header-item-open-time {
  font-size: 14px;
  font-size: 1.4rem;
}
.header-item-nav {
  clear: both;
}
.header-item-nav-list {
  padding-top: 16px;
  display: flex;
  justify-content: space-between;
}
.header-item-nav-list li {
  padding: 0px 24px;
  font-weight: bold;
  transition: all .5s ease;
}
.header-item-nav-list li a {
  position: relative;
}
.header-item-nav-list li a::after {
  width: 0;
  height: 2px;
  background-color: #333;
  content: "";
  position: absolute;
  left: 0;
  bottom: -4px;
  transition: width .3s ease;
}
.header-item-nav-list li a:hover::after {
  width: 100%;
}
.header-logo {
  max-width: 240px;
  display: block;
  transition: all .5s ease;
}
@media screen and (max-width: 767px) {
  .header-logo {
    max-width: 175px;
  }
}
.header.fixed {
  width: 100%;
  background-color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  box-shadow: 2px 2px 32px #ddd;
}
.header.fixed .header-item-logo {
  padding: 16px 0 0 3%;
}
@media screen and (max-width: 767px) {
  .header.fixed .header-item-logo {
    padding: 8px 0;
  }
}
.header.fixed .header-item-logo .header-logo {
  transform: scale(75%);
}
.header.fixed .header-item-tel {
  font-size: 14px;
  font-size: 1.4rem;
}
.header.fixed .header-item-nav-list {
  padding-top: 8px;
  padding-bottom: 16px;
}
.header.fixed .header-item-nav-list li {
  font-size: 14px;
  font-size: 1.4rem;
}

/*　ハンバーガーボタン */
.hamburger {
  display: none;
  position: fixed;
  z-index: 3;
  right: 3%;
  top: 20px;
  width: 42px;
  height: 42px;
  cursor: pointer;
  text-align: center;
  transition: all .5s ease;
}
@media screen and (max-width: 1080px) {
  .hamburger {
    display: block;
  }
}

.header.fixed .hamburger {
  top: 5px;
  transform: scale(75%);
}

.hamburger span {
  display: block;
  position: absolute;
  width: 30px;
  height: 2px;
  left: 6px;
  background: #555;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  transition: 0.5s all;
}

.hamburger span:nth-child(1) {
  top: 10px;
}

.hamburger span:nth-child(2) {
  top: 20px;
}

.hamburger span:nth-child(3) {
  top: 30px;
}

/* ナビ開いてる時のボタン */
.hamburger.active span:nth-child(1) {
  top: 16px;
  left: 6px;
  width: 24px;
  background: #fff;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.hamburger.active span:nth-child(2) {
  left: 60%;
  opacity: 0;
  -webkit-animation: active-btn17-bar02 .8s forwards;
  animation: active-hamburger-bar02 .8s forwards;
}

@-webkit-keyframes active-hamburger-bar02 {
  100% {
    height: 0;
  }
}
@keyframes active-hamburger-bar02 {
  100% {
    height: 0;
  }
}
.hamburger.active span:nth-child(3) {
  top: 16px;
  width: 24px;
  background: #fff;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
}

.hamburger::after {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  content: '';
  width: 52px;
  height: 52px;
  margin: -32px 0 0 -32px;
  border-radius: 50%;
  border: 2px solid rgba(0, 0, 0, 0);
  transition: all .75s;
}

.hamburger.active::after {
  border: 2px solid #fff;
}

nav.globalMenuSp {
  height: 100%;
  align-items: center;
  position: fixed;
  z-index: -10;
  top: 0;
  left: 0;
  color: #fff;
  background: rgba(0, 0, 0, 0.7);
  text-align: center;
  width: 100%;
  opacity: 0;
  transition: opacity .6s ease, visibility .6s ease;
  display: none;
}

nav.globalMenuSp.active {
  display: flex;
}

nav.globalMenuSp ul {
  margin: 0 auto;
  padding: 0;
  width: 100%;
}

nav.globalMenuSp ul li {
  list-style-type: none;
  padding: 0;
  width: 100%;
  transition: .4s all;
}

nav.globalMenuSp ul li:last-child {
  padding-bottom: 0;
}

nav.globalMenuSp ul li:hover {
  background: #ddd;
}

nav.globalMenuSp ul li a {
  display: block;
  color: #fff;
  padding: 1em 0;
  text-decoration: none;
}

/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
  opacity: 100;
  z-index: 2;
}

.contact {
  position: relative;
}
.contact-bg {
  position: absolute;
  top: -80px;
  left: -200px;
  z-index: -1;
}
.contact-tool {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 1080px) {
  .contact-tool {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media screen and (max-width: 767px) {
  .contact-tool {
    display: block;
  }
}
.contact-tool-mail {
  width: 340px;
  height: 175px;
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  background: url("/assets/img/common/contact-rectangle01.png");
  font-size: 20px;
  font-size: 2rem;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .contact-tool-mail {
    width: 78%;
    margin: 0 auto 24px;
    background-size: 100% 100%;
  }
}
@media screen and (max-width: 480px) {
  .contact-tool-mail {
    width: 100%;
    font-size: 4.5vw;
  }
}
.contact-tool-mail span {
  transition: all .3s ease;
}
.contact-tool-mail::before {
  content: url("/assets/img/common/contact-icon-mail.png");
  position: absolute;
  top: 41.5%;
  left: 30px;
  transition: all .3s ease;
}
.contact-tool-mail::after {
  content: "";
  display: block;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  margin-top: -2px;
  width: 8px;
  height: 8px;
  position: absolute;
  top: 52%;
  right: 40px;
  transform: translateY(-50%) rotate(45deg);
  z-index: 1;
  transition: all .3s ease;
}
.contact-tool-mail:hover span {
  opacity: .7;
}
.contact-tool-mail:hover::before {
  opacity: .7;
}
.contact-tool-mail:hover::after {
  right: 32px;
  opacity: .7;
}
.contact-tool-tel {
  width: 340px;
  height: 175px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  background: url("/assets/img/common/contact-rectangle01.png");
}
@media screen and (max-width: 767px) {
  .contact-tool-tel {
    width: 78%;
    margin: 0 auto 24px;
    background-size: 100% 100%;
    font-size: 3vw;
  }
}
@media screen and (max-width: 480px) {
  .contact-tool-tel {
    width: 100%;
  }
}
.contact-tool-tel-inner {
  width: 80%;
}
.contact-tool-tel-hl {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
  position: relative;
}
@media screen and (max-width: 480px) {
  .contact-tool-tel-hl {
    font-size: 4.5vw;
  }
}
.contact-tool-tel-hl::before {
  content: url("/assets/img/common/contact-icon-sp.png");
  position: absolute;
  top: 12%;
  left: 10px;
}
.contact-tool-tel-num {
  font-size: 32px;
  font-size: 3.6rem;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
}
.contact-tool-tel-num a[href^="tel:"] {
  pointer-events: none;
}
@media screen and (max-width: 480px) {
  .contact-tool-tel-num {
    font-size: 8vw;
  }
  .contact-tool-tel-num a[href^="tel:"] {
    pointer-events: auto;
  }
}
.contact-tool-tel-open {
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: normal;
  text-align: center;
}
.contact-dl {
  width: 100%;
  max-width: 700px;
  height: 214px;
  margin-top: 32px;
  padding: 0 5%;
  display: flex;
  position: relative;
  align-items: center;
  justify-content: space-between;
  background: url("/assets/img/common/contact-rectangle02.png") center center no-repeat;
}
@media screen and (max-width: 767px) {
  .contact-dl {
    width: 78%;
    height: 370px;
    margin: 0 auto;
    padding: 10% 60px;
    background: url("/assets/img/common/contact-rectangle01.png");
    background-size: 100% 100%;
    display: block;
  }
}
@media screen and (max-width: 480px) {
  .contact-dl {
    width: 100%;
  }
}
.contact-dl span {
  transition: all .3s ease;
}
.contact-dl::after {
  content: "";
  display: block;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  margin-top: -2px;
  width: 8px;
  height: 8px;
  position: absolute;
  top: 52%;
  right: 40px;
  transform: translateY(-50%) rotate(45deg);
  z-index: 1;
  transition: all .3s ease;
}
.contact-dl:hover span {
  opacity: .7;
}
.contact-dl:hover::after {
  right: 32px;
  opacity: .7;
}
@media screen and (max-width: 1080px) {
  .contact-dl {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
  }
}
.contact-dl-hl {
  font-size: 20px;
  font-size: 2rem;
}
@media screen and (max-width: 767px) {
  .contact-dl-hl {
    text-align: center;
  }
}
@media screen and (max-width: 480px) {
  .contact-dl-hl {
    font-size: 5vw;
  }
}
@media screen and (max-width: 767px) {
  .contact-dl-img {
    margin: 0 auto;
  }
}

.footer {
  width: 90%;
  max-width: 1080px;
  margin: 0 auto;
  padding: 32px 0;
  display: block;
  border-top: solid 1px #ccc;
  color: #666;
  font-size: 14px;
  text-align: center;
}

.intro-works {
  padding-bottom: 48px;
}
.intro-works .intro-ttl {
  margin-bottom: 0;
}

.works-detail-hl-wrap {
  width: 35.2%;
}
@media screen and (max-width: 1080px) {
  .works-detail-hl-wrap {
    width: 100%;
  }
}
.works-detail .ttl {
  font-size: 26px;
  font-size: 2.6rem;
}
.works-detail-hero {
  margin: 0 auto 48px;
}
.works-detail-list {
  border-bottom: solid 1px #666;
}
.works-detail-list > li {
  padding: 24px 0;
  border-top: solid 1px #666;
}
.works-detail-list > li span {
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: normal;
}
.works-detail-list-ttl {
  margin-bottom: 8px;
}
.works-detail-list-text {
  font-weight: bold;
}
.works-detail-list-pic {
  margin-top: 24px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.works-detail-list-pic li {
  width: 45%;
}
.works-detail-list-pic li img {
  margin-bottom: 12px;
}
.works-detail-list-pic li .caption {
  color: #666;
  font-size: 14px;
  font-size: 1.4rem;
}

.pager {
  width: 100%;
  max-width: 1080px;
  margin: 0 auto 80px;
  display: flex;
  justify-content: space-between;
}
.pager-firstpage {
  justify-content: flex-end;
}
@media screen and (max-width: 1080px) {
  .pager {
    width: 90%;
  }
}
@media screen and (max-width: 767px) {
  .pager {
    display: block;
  }
}
.pager a:hover {
  text-decoration: underline;
}
@media screen and (max-width: 767px) {
  .pager-next {
    display: block;
    margin-bottom: 36px;
  }
}
.pager-next::before {
  margin-right: 4px;
  content: url("/assets/img/common/arrow-left.png");
  vertical-align: top;
}
@media screen and (max-width: 767px) {
  .pager-prev {
    display: block;
    text-align: right;
  }
}
.pager-prev::after {
  margin-left: 4px;
  content: url("/assets/img/common/arrow-right.png");
  vertical-align: top;
}
